package com.zehong.system.domain.vo;

public class TInsRecInforVo {

    /** 检查记录编码*/
    private String checkCode;

    /**关联的检查任务编码 */
    private String checkTaskCode;

    /** 县级行政区*/
    private String regionCode;

    /** 按分类代码表*/
    private String objectType;

    /** 对象编码*/
    private String objectCode;

    /**检查人员 id*/
    private String checkUserId;

    /** 检查人员名称*/
    private String checkUserName;

    /** 检查人员联系电话*/
    private String checkManPhone;

    /**检查时间 */
    private String checkTime;

    /**隐患数量 */
    private String hazardsNum;

    /** 是否需执法*/
    private String adoseNeedExecute;

    /** 检查单等照片*/
    private String annex;

    /** 最 后 修 改 时 间*/
    private String lastUpdeteTime;

    /** 描述*/
    private String remark;

    public String getCheckCode() {
        return checkCode;
    }

    public void setCheckCode(String checkCode) {
        this.checkCode = checkCode;
    }

    public String getCheckTaskCode() {
        return checkTaskCode;
    }

    public void setCheckTaskCode(String checkTaskCode) {
        this.checkTaskCode = checkTaskCode;
    }

    public String getRegionCode() {
        return regionCode;
    }

    public void setRegionCode(String regionCode) {
        this.regionCode = regionCode;
    }

    public String getObjectType() {
        return objectType;
    }

    public void setObjectType(String objectType) {
        this.objectType = objectType;
    }

    public String getObjectCode() {
        return objectCode;
    }

    public void setObjectCode(String objectCode) {
        this.objectCode = objectCode;
    }

    public String getCheckUserId() {
        return checkUserId;
    }

    public void setCheckUserId(String checkUserId) {
        this.checkUserId = checkUserId;
    }

    public String getCheckUserName() {
        return checkUserName;
    }

    public void setCheckUserName(String checkUserName) {
        this.checkUserName = checkUserName;
    }

    public String getCheckManPhone() {
        return checkManPhone;
    }

    public void setCheckManPhone(String checkManPhone) {
        this.checkManPhone = checkManPhone;
    }

    public String getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    public String getHazardsNum() {
        return hazardsNum;
    }

    public void setHazardsNum(String hazardsNum) {
        this.hazardsNum = hazardsNum;
    }

    public String getAdoseNeedExecute() {
        return adoseNeedExecute;
    }

    public void setAdoseNeedExecute(String adoseNeedExecute) {
        this.adoseNeedExecute = adoseNeedExecute;
    }

    public String getAnnex() {
        return annex;
    }

    public void setAnnex(String annex) {
        this.annex = annex;
    }

    public String getLastUpdeteTime() {
        return lastUpdeteTime;
    }

    public void setLastUpdeteTime(String lastUpdeteTime) {
        this.lastUpdeteTime = lastUpdeteTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
